var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":114,"id":8633,"methods":[{"el":49,"sc":5,"sl":46},{"el":56,"sc":5,"sl":54},{"el":65,"sc":5,"sl":58},{"el":77,"sc":5,"sl":67},{"el":87,"sc":5,"sl":79},{"el":96,"sc":5,"sl":89},{"el":101,"sc":5,"sl":98},{"el":104,"sc":5,"sl":103},{"el":108,"sc":5,"sl":106},{"el":112,"sc":5,"sl":110}],"name":"SimpleOutputBuffer","sl":42}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_192":{"methods":[{"sl":46},{"sl":67},{"sl":79}],"name":"testBufferInfo","pass":true,"statements":[{"sl":47},{"sl":48},{"sl":68},{"sl":71},{"sl":74},{"sl":75},{"sl":76},{"sl":80},{"sl":83},{"sl":86}]},"test_34":{"methods":[{"sl":46},{"sl":58},{"sl":67},{"sl":79},{"sl":89}],"name":"testOutputBufferOperations","pass":true,"statements":[{"sl":47},{"sl":48},{"sl":59},{"sl":60},{"sl":61},{"sl":64},{"sl":68},{"sl":71},{"sl":74},{"sl":75},{"sl":76},{"sl":80},{"sl":83},{"sl":86},{"sl":90},{"sl":93},{"sl":94},{"sl":95}]},"test_37":{"methods":[{"sl":46},{"sl":67},{"sl":79}],"name":"testOutputBufferNullInput","pass":true,"statements":[{"sl":47},{"sl":48},{"sl":68},{"sl":69},{"sl":80},{"sl":81}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [34, 192, 37], [34, 192, 37], [34, 192, 37], [], [], [], [], [], [], [], [], [], [34], [34], [34], [34], [], [], [34], [], [], [34, 192, 37], [34, 192, 37], [37], [], [34, 192], [], [], [34, 192], [34, 192], [34, 192], [], [], [34, 192, 37], [34, 192, 37], [37], [], [34, 192], [], [], [34, 192], [], [], [34], [34], [], [], [34], [34], [34], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
